CFBundleName = "Teksteditor";
"Apple HTML document" = "HTML-document";
NSStringPboardType = "Platte-tekstdocument";
NSRTFPboardType = "RTF-document (Rich Text Format)";
"Apple SimpleText document" = "Apple SimpelTekst-document";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.\nAlle rechten voorbehouden.";
NSRTFDPboardType = "RTF-document met bijlagen (RTFD)";

